Autore Topic: e4rat-preload-lite  (Letto 577 volte)

Offline danyf90

  • *
  • Post: 827
  • Reputazione: 42
  • Chakra
    • Mostra profilo
e4rat-preload-lite
« il: 29 Ottobre 2012 ore 00:03 »
visto che era orfano l'ho adottato e l'ho aggiornato alla versione 0.2, fatemi sapere se avete problemi

Offline danyf90

  • *
  • Post: 827
  • Reputazione: 42
  • Chakra
    • Mostra profilo
Re:e4rat-preload-lite
« Risposta #1 il: 14 Novembre 2012 ore 08:56 »
ho avuto nei problemi nella nuova versione, ho rimesso ccr la vecchia e creata una versione git che però attualmente non funziona... dopo aver installato correttamente, quando viene eseguito e4rat-preload-lite restituisce l'errore

Codice: [Seleziona]
chakra kernel: e4rat-preload-l[3160]: segfault at 258 ip 00007f9ae7220fe4 sp 00007fffabb044e8 error 4 in libc-2.15.so[7f9ae71a4000+198000]
qualcuno sa aiutarmi?

 

Template by Homey | Sito ufficiale | Disclaimer